## python-chocolate 0.0.2

=== debian/changelog ===
python-chocolate (0.0.2-3) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.7.0 + update
    uploaders list.
  * d/copyright: update email ID in debian/* copyright.
  * Remove d/python3-chocolate.install.
  * Rename d/python3-chocolate.doc to d/python3-chocolate.docs.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 14 Aug 2024 18:20:00 +0000

python-chocolate (0.0.2-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 16 Mar 2024 16:30:00 +0000

python-chocolate (0.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1064622)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 24 Feb 2024 23:00:00 +0000
