=== debian/control ===
Source: python-chocolate
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/seungjaeryanlee/chocolate
Vcs-Git: https://salsa.debian.org/python-team/packages/python-chocolate.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-chocolate
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0

Package: python3-chocolate
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Improvement to Python's kwargs
 Chocolate is a Python package that improves Python's
 `**kwargs`.
