=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=chocolate

%:
	dh $@ --buildsystem=pybuild
